body, h1, h2, h3, h4, h5, h6{
  font-family: "Comfortaa", sans-serif;
  font-weight:300;
  color:#003e7e;
}
p, a {
    color: #4d4d4d;
    font-size: 13px;
    line-height: 25px;
}
.header_txt {
    display: flex !important;
    position: relative;
}
.me-auto {
    margin-right: 10% !important;
}
.header_txt h3 {
    letter-spacing: 8px;
    font-size: 17px;
}
a.nav-link.p-0 {
    font-size: 12px;
}
.navbar{
	box-shadow:none;
}
.nav-link:hover, .nav-link:focus, a:hover{
	color:#003e7e;
}
.btn-primary {
    background: #003e7e;
}
.border-top, .border-bottom {
    border-color: #003e7e !important;
}
.middle{
	padding:60px 0 0;
}
.middle_1{
	padding:20px 0 60px;
}
.footer ul {
    list-style: none;
}
@media screen and (max-width:767px){
	.header_txt {
		top:0px;
		text-align: center;
	}	
}
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
    a.nav-link.p-0 {
		font-size: 12px;
	}
	.me-auto {
		margin-right: 0 !important;
	}
}